Pokud chcete používat komunikační software Microsoft Lync Web App, musíte mít jednu z následujících podporovaných kombinací operačního systému a internetového prohlížeče.

Poznámky: 

  • Musíte mít také na počítači nainstalovaný modul plug-in prohlížeče Microsoft Silverlight 4 GDR 0 (build: 4.0.50524) nebo novější verzi Silverlightu.

  • Lync Web App není podporován v 64bitových prohlížečích.

  • Lync Web App není podporován v 32bitových prohlížečích Safari 4.x s výjimkou macintoshového operačního systému 10.4.8 a novějších verzí (založených na Intelu).

  • Lync Web App vyžaduje podporu NPAPI v prohlížeči. Firefox odebral podporu NPAPI ve verzi 52.0, takže Firefox již není podporován v jeho aktuální verzi.

Operační systém

Internet Explorer 9 (32 bitů)

Internet Explorer 8 (32 bitů)

Internet Explorer 7 (32 bitů)

Internet Explorer 6 (32 bitů)

Firefox 3.x nebo novější (32bitová verze)

Safari 5.x (32 bitů)

Windows 7 (32bitová a 64bitová verze)

Podporovaná funkce

Podporovaná funkce

Podporovaná funkce

Nepodporováno

Nepodporováno

Nepodporováno

Windows Vista s aktualizací Service Pack 2 (32bitová a 64bitová verze)

Podporovaná funkce

Podporovaná funkce

Podporovaná funkce

Nepodporováno

Nepodporováno

Nepodporováno

Windows XP s aktualizací Service Pack 3 (32bitová verze)

Nepodporováno

Podporovaná funkce

Podporovaná funkce

Podporovaná funkce

Nepodporováno

Nepodporováno

Windows XP s aktualizací Service Pack 2 (64bitová verze)

Nepodporováno

Podporovaná funkce

Podporovaná funkce

Podporovaná funkce

Nepodporováno

Nepodporováno

Windows Server 2008 R2

Podporovaná funkce

Podporovaná funkce

Podporovaná funkce

Nepodporováno

Nepodporováno

Nepodporováno

Windows Server 2008 Service Pack 2

Podporovaná funkce

Podporovaná funkce

Podporovaná funkce

Nepodporováno

Nepodporováno

Nepodporováno

Windows Server 2003 (s výjimkou 64bitové architektury Intel [IA-64])

Nepodporováno

Podporovaná funkce

Podporovaná funkce

Podporovaná funkce

Nepodporováno

Nepodporováno

Windows Server 2000 Service Pack 4

Nepodporováno

Nepodporováno

Nepodporováno

Podporovaná funkce

Nepodporováno

Nepodporováno

Macintosh OS 10.4.8 a novější verze (založené na Intelu)

Nepodporováno

Nepodporováno

Nepodporováno

Nepodporováno

Nepodporováno

Podporovaná funkce

Potřebujete další pomoc?

Rozšiřte své znalosti a dovednosti

Projít školení >

Získejte nové funkce jako první

Připojit se k programu Microsoft Insider >

Byly tyto informace užitečné?

Jak jste spokojeni s kvalitou jazyka?
Co ovlivnilo váš názor?

Děkujeme vám za zpětnou vazbu.

×